.banner-library {
    width: 100%;
    padding-bottom: 50px;
}

.banner-library h1 {
    margin-top: 40vh;
    color: #ffffff;
}

.banner-library h6 {
    margin-top: 10px
}

.banner-library a, #library-slider a {
    color: #401616;
    text-decoration: none;
}


.banner-library hr {
    border: 2px solid #b9975b;
    width: 30%;
}

.banner-library .card {
    margin: 30px 0px;
    font-weight: bold;
}

#library-definition {
    padding: 100px 0px;
    background-color: #401616;
    color: #ffffff;
}

#library-definition hr {
    border: 2px solid #b9975b;
    width: 40%;
    text-align: left;
    margin-left: 0;
    margin: 10px 0px 20px 0px;
}

#library-slider {
    background-color: #401616;
    padding: 100px 0px;
}

#library-slider h2 {
    color: #ffffff;
    margin-bottom: 30px;
}

#library-services {
    padding: 100px 0px;
}

#library-services .inline-elements img {
    display: inline-block;
    width: 12%;
    margin: 3%;
    vertical-align: middle;
    margin-top: 0px;
}


#library-services .inline-elements h6 {
    display: inline-block;
    width: 74%;
    margin: 2%;
    vertical-align: middle;
    color: #401616;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 0px;
}

#library-services .inline-elements {

    margin-bottom: 0px;
    margin-top: 20px
}

.swiper-container-library {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
}


#contact-library p {
    color: #ffffff;
}

#contact-library .inline-elements img {
    display: inline-block;
    width: 7%;
    margin: 0%;
    vertical-align: middle;
    margin-top: 0px;
}


#contact-library .inline-elements h6 {
    display: inline-block;
    width: 74%;
    margin: 2%;
    vertical-align: middle;
    color: #ffffff;
    font-weight: 400;
    margin-top: 0px;
    margin-bottom: 0px;
}

#contact-library .inline-elements {

    margin-bottom: 0px;
    margin-top: 20px
}

#contact-library .slide-infrastructure {

    min-height: 0px;
}
  

@media(max-width: 992px) {

    .slide-infrastructure {
        background-color: #b9975b;
        padding: 10%;
        min-height: 50vh;
    
    }

    .banner-library h1 {
        margin-top: 50vh;
        color: #ffffff;
    }
}

